<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="FileRootPath" value="C:\Tasks" />
  </appSettings>
  <connectionStrings>
    <add name="tracker" connectionString="data source=WIN-9D0FE4U7C5A;initial catalog=Ttracker;integrated security=True;multipleactiveresultsets=True;App=EntityFramework"/>
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>

